This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 134950 - kinput2 should buildrequires xorg-x11-devel
kinput2 should buildrequires xorg-x11-devel
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kinput2 (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Akira TAGOH
Bill Huang
: EasyFix
Depends On:
Blocks: FC3Target
  Show dependency treegraph
 
Reported: 2004-10-07 10:29 EDT by Maxim Dziumanenko
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: v3.1-23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-08 02:43:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Maxim Dziumanenko 2004-10-07 10:29:03 EDT
Description of problem:
xmkfs is needed to build kinput2 
kinput2 belongs to xorg-x11-devel

Version-Release number of selected component (if applicable):
kinput-3.1-22

How reproducible:
Always

Steps to Reproduce:
1.rpm -e xorg-x11-devel
2.rpmbuild -va kinput-3.1-22.src.rpm
3.Wait for build error
  
Actual results:


Expected results:


Additional info:
Comment 1 Akira TAGOH 2004-10-08 02:43:03 EDT
should be fixed in v3.1-23

Note You need to log in before you can comment on or make changes to this bug.